//[passport](../../../index.md)/[com.yandex.passport.api](../index.md)/[KPassport](index.md)/[createPassportApi](create-passport-api.md)

# createPassportApi

[passport]\
fun [createPassportApi](create-passport-api.md)(context: Context): [KPassportApi](../-k-passport-api/index.md)

Returns the object to be used to call the [KPassportApi](../-k-passport-api/index.md) methods. It can be called several times, but this behavior is not recommended. All checks will be performed every time the method is called.

#### Return

[KPassportApi](../-k-passport-api/index.md)

## Parameters

passport

| | |
|---|---|
| context | Context |
